Fri, 19 Jul 2019 16:48:39 UTC

Information for RPM mumble-plugins-1.2.6-4.fc22.x86_64.rpm

ID5449358
Namemumble-plugins
Version1.2.6
Release4.fc22
Epoch
Archx86_64
SummaryPlugins for VoIP program Mumble
DescriptionMumble-plugins is part of VoIP suite Mumble primarily intended for gamers. This plugin allows game linking so the voice of players will come from the direction of their characters.
Build Time2014-08-17 19:56:02 GMT
Size30276
b9aad0c71d3dffc420a528529699485a
LicenseBSD
Buildrootf22-build-2289214-411613
Provides
liblink.so()(64bit)
libmanual.so()(64bit)
mumble-plugins = 1.2.6-4.fc22
mumble-plugins(x86-64) = 1.2.6-4.fc22
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libQtCore.so.4()(64bit)
libQtGui.so.4()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libm.so.6()(64bit)
libm.so.6(GLIBC_2.2.5)(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
librt.so.1()(64bit)
librt.so.1(GLIBC_2.2.5)(64bit)
libstdc++.so.6()(64bit)
libstdc++.so.6(CXXABI_1.3)(64bit)
libstdc++.so.6(GLIBCXX_3.4)(64bit)
mumble = 1.2.6-4.fc22
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 2 of 2
Name ascending sort Size
/usr/lib64/mumble/liblink.so11296
/usr/lib64/mumble/libmanual.so48856
Component of No Buildroots